Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Gemini » Does Spring-DM 1.2.1 supported by apache karaf 4.2.1 (Spring-DM with apache karaf 4.2.1)
Does Spring-DM 1.2.1 supported by apache karaf 4.2.1 [message #1797179] Sat, 27 October 2018 06:01 Go to next message
Ompratap Singh is currently offline Ompratap SinghFriend
Messages: 1
Registered: October 2018
Junior Member
I try to deploy my project which has based on Spring-DM (1.2.1) in apache karaf 4.2.1 but unfortunately bundle not getting install properly also I have not seen any error in karaf.log log file.
Could anyone help me or some alternative way to achieve my goal?
Is eclipse Gemini latest module project supported by apache karaf 4.2.1?
Re: Does Spring-DM 1.2.1 supported by apache karaf 4.2.1 [message #1807594 is a reply to message #1797179] Tue, 04 June 2019 11:14 Go to previous message
Olaf Otto is currently offline Olaf OttoFriend
Messages: 22
Registered: July 2009
Junior Member
Hi,

Spring-DM has long been donated to the Eclipse Foundation and is now part of gemini blueprint: https://www.eclipse.org/gemini/blueprint/

Blueprint should work in Karaf, albeit karaf is often shipped with aries.

Cheers,
Olaf
Previous Topic:Gemini Web has shipped 3.0.4 RELEASE
Next Topic:how to configure gemini blueprint container in eclipse
Goto Forum:
  


Current Time: Wed Aug 21 09:08:17 GMT 2019

Powered by FUDForum. Page generated in 0.01565 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top